Categories:
  - Internet
License: ISC
AuthorName: Chris Howey
AuthorEmail: chris@howey.me
AuthorWebSite: https://chris.howey.me/
SourceCode: https://github.com/howeyc/crocgui
IssueTracker: https://github.com/howeyc/crocgui/issues

AutoName: Croc

RepoType: git
Repo: https://github.com/howeyc/crocgui.git

Builds:
  - versionName: 1.4.1
    versionCode: 8
    commit: v1.4.1
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.5.0
    versionCode: 9
    commit: v1.5.0
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.6.0
    versionCode: 10
    commit: v1.6.0
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.7.0
    versionCode: 11
    commit: v1.7.0
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.7.1
    versionCode: 12
    commit: v1.7.1
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.8.1
    versionCode: 15
    commit: v1.8.1
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.8.2
    versionCode: 16
    commit: v1.8.2
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.8.3
    versionCode: 17
    commit: v1.8.3
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.9.0
    versionCode: 18
    commit: 019ceaf1a2165993755cfb1909d5afaad3fe3a54
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.9.1
    versionCode: 19
    commit: 6f0912f88c08fe271c4aae1a47f0a7c952b6816d
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.0
    versionCode: 20
    commit: 63b13d2ca1f0d2e389c8482e0b4aafa04982565c
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.1
    versionCode: 21
    commit: 831636ac294e9bce0a9e927cdd349823204a80af
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.2
    versionCode: 22
    commit: 93b0efe7bd98936489901331e8acad52be49f0ee
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.3
    versionCode: 23
    commit: 3ca463c48d15d3fe5ad10a439fa7e6ec6557dcd2
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.4
    versionCode: 24
    commit: 50dc270dcd332a35689e6d82eba141d8604708b8
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.5
    versionCode: 25
    commit: cf7f5a192b3fd4219d1a18fac931dc276ae1af22
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.6
    versionCode: 26
    commit: a2cbd6d45c5be2ff3de591eae50c6b7589b899ba
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.7
    versionCode: 27
    commit: 304795100466d4f0d3bfe02ac79d4883507be0a1
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.8
    versionCode: 28
    commit: 25118f20d7ae946ef28309d1a74afc6af9a16ca5
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

  - versionName: 1.10.9
    versionCode: 29
    commit: ca17fe0b6873e43f0864569e6fb2f6d466dc7999
    output: crocgui.apk
    build:
      - export ANDROID_SDK_ROOT=$$SDK$$
      - export ANDROID_NDK_ROOT=$$NDK$$
      - bash ./fdroid-build.sh
    ndk: r21e

AutoUpdateMode: Version
UpdateCheckMode: Tags
CurrentVersion: 1.10.9
CurrentVersionCode: 29
